@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; color:#555;font: 0.75em/150%  opensans,Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none; font-style:normal;}

@font-face {
    font-family: 'opensans';
    src: url('../fonts/opensans.eot');
    src: url('../fonts/opensans.eot') format('embedded-opentype'),
         url('../fonts/opensans.woff2') format('woff2'),
         url('../fonts/opensans.woff?v=160801') format('woff'),
         url('../fonts/opensans.ttf') format('truetype'),
         url('../fonts/opensans.svg#opensans') format('svg');
}
ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, tr ,span,a ,input,select{margin:0px;padding:0px;font-family: opensans, Arial, Helvetica, sans-serif;-webkit-font-smoothing: none;
 -moz-font-smoothing: none; /*- No longer available in FF */
font-smoothing: none;}
input,select { font-family:opensans, Arial, Helvetica, sans-serif; outline:none;}
ul,li { list-style:none;}
a { text-decoration:none; color:#555;-webkit-text-size-adjust:none;}
a,area{blr:expression(this.onFocus=this.blur());}/*For IE*/
:focus{-moz-outline-style:none;}/*For Firefox*/
a:hover {color:#444; text-decoration:underline;}

img, object {-ms-interpolation-mode: bicubic; border:none;height: auto; width: auto; max-width:100%; }
.pad {padding-top:12px;}
.overf {overflow:hidden;}
.wrap {max-width:1120px;margin:0px auto;}
.fl {float:left;}
.fr {float:right;}
.clear { clear:both; font-size:0px;}
#topdh { background:#000; padding:7px 0px; width:100%; margin:0px auto; color:#bbb;}
#tdhl { overflow:hidden; width:20%;}
#searbox {height:24px; width:100%; background:#dcdcdc;}
.tsinput {width:88%; height:24px; line-height:24px; border:none; background:none; text-indent:5px; border: none; float:left; vertical-align:middle;}
.tsbtn { background:url(../images/dute_03.jpg) left center no-repeat; width:24px; height:24px; float:left; border:none; vertical-align:middle; cursor:pointer;}
#tdhr { text-align:right; padding:3px 0px; font-size:1.05em;}
#tdhr ul { overflow:hidden;}
#tdhr ul li { float:right; margin-left:1em; padding-right:1em; border-right:solid 1px #555; line-height:1.5em;}
#tdhr ul li.tel { background:url(../images/dute_05.jpg) left center no-repeat; padding-left:25px;}
#tdhr ul li.ema { background:url(../images/dute_07.jpg) left center no-repeat; padding-left:25px;}
#tdhr a { color:#bbb;}
#dthead {-webkit-box-shadow: 0 3px 3px rgba(150, 150, 150, 0.15);
-moz-box-shadow: 0 3px 3px rgba(150, 150, 150, 0.15);
box-shadow: 0 3px 3px rgba(150, 150, 150, 0.15);}

#dtheader { padding:5px 0px;}
#ltlogo { width:14%;}
#ltslogan { width:35%;font-size:1.5em; padding-top:2em; font-style:italic; font-weight:bold;}
#lttopr { width:20%; }
#topsoc { padding:6px 0px;overflow:hidden;padding-top:3em;}
#topsoc a { float:right; margin-left:10px; display:block; }
#ltdh { background:#4bbc2e; width:100%; margin:0px auto; height:46px;}
#menu { width:100%;height:46px; font-size:1.25em;  position:relative; font-weight:bold;}

/*#akflash { padding-top:10px;}
#banner {position:relative; width:100%; height:auto;overflow:hidden;}
#banner_list img {border:0px; width:100%; height:auto;}
#banner_bg {position:absolute; bottom:0;background-color:#000;height:30px;filter: Alpha(Opacity=30);opacity:0.3;z-index:1000;cursor:pointer; width:980px; }
#banner_info{position:absolute; bottom:0; left:5px; line-height:30px;color:#f00; width:80%;z-index:1001}
#banner_text {position:absolute;width:80%;z-index:1002; right:3px; bottom:3px;}
#banner ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=75);opacity:0.75;z-index:1002;margin:0; padding:0; bottom:10px; right:45%;}
#banner ul li {width:8px; height:8px;float:left; margin:0px 4px;display:block;color:#FFF;background-color:#fff;cursor:pointer;-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; font-size:0px;}
#banner ul li.on{ background-color:#333}
#banner_list a{position:absolute;} */
.flexslider{position:relative;width:100%;height:auto;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides li { height:auto; text-align:center;}
/*.flexslider .slides li div { position:absolute;opacity:0.3;filter:alpha(opacity=30); background:#000; color:#fff; top:15%; right:10%; width:25%; padding:5%;}
.flexslider .slides li div a { color:#fff;}*/
.flex-direction-nav a{width:30px;height:45px;line-height:99em;overflow:hidden;margin:-30px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -45px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center; z-index:999; padding-top:10px;}
.flex-control-nav li{margin:0 1px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{display:block;height:20px;overflow:hidden;text-indent:-99em;width:20px; background:url(../images/bullets.png) center top no-repeat;margin-right:5px; cursor:pointer;}
.flex-control-paging li a.flex-active{ background-position:left -22px;}
 
#inmain {padding-top:1em;}
.incate { padding-top:1em; padding-bottom:2em;}
.incate ul { overflow:hidden;}
.incate ul li { display:inline-block; width:30%; margin:0px 1.45%; border:solid 1px #e9e9e9; vertical-align:top;box-shadow: 0 0 18px rgba(0, 0, 0, 0.137);}
.incate ul li span { display:block; padding:10px 1.15em; text-align:center;}
.incate ul li span.inctitle { font-size:1.35em; font-weight:bold; line-height:1.5em; padding-top:1em;}
.incate ul li span.inctitle a {color:#4bbc2e;}
.incate ul li span.inctext { line-height:2em; color:#4a4a4a; padding-top:0px; font-size:1.05em;}

#inleft {width:24.5%; padding-right:1.45%;}
.inlfenl h4 { display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inlfenl h4 span { position:absolute; font-size:1.35em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:70%;}
.inlfenllist { padding:1em 2px;}
.inlfenllist ul li { padding:5px 0px;}
.inlfenllist ul li a { display:block; line-height:2em; padding:5px 8px; background:url(../images/jia_23.jpg) 96% center no-repeat;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border:solid 1px #e9e9e9; font-size:1.15em; }
.inlfenllist ul li a:hover { text-decoration:none;}
.inlnews { padding-top:1em;}
.inlnews h4 { display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inlnews h4 span { position:absolute; font-size:1.35em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:50%;}
.inlnewslist { padding:5px 2px;}
.inlnewslist ul li { padding:2px 0px; font-size:1.05em;}
.inlnewslist ul li div {padding-top:3px;}
.inlnewslist ul li div.inlnewtit { font-weight:bold; line-height:1.75em; border-bottom:dotted 1px #ccc;}
.inlnewslist ul li div.inlnewtit a {padding:5px 0px; font-size:1.05em; font-weight:bold; display:block;}
.inlnewslist ul li div.inlnewstext { line-height:1.5em; color:#6d6c6c; padding-top:5px;}
.inlnewslist ul li div.inlnewsoth { text-align:right; line-height:1.5em; padding:5px 0px; color:#4bbc2e; text-transform:uppercase;}
.inlnewslist ul li div.inlnewsoth a { color:#4bbc2e; text-decoration:underline;}
.inlmessage { padding-top:1em;}
.inlmessage h4 { display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inlmessage h4 span { position:absolute; font-size:1.35em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:75%;}

#inright {width:69%; padding-left:1.45%;}

.inrintro h4 ,.inrintro h1{ display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inrintro h4 span { position:absolute; font-size:1.35em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:20%;}
.inrintro h1 span { position:absolute;     font-size: 0.85em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:60%;}
.inrintext { font-size:1.05em; color:#777; line-height:2.25em; padding-bottom:1em; padding-top:5px;} 
.inrintmore { display:block; text-align:left; padding:5px 0px;}
.inrintmore a { font-weight:bold; text-transform:uppercase; font-weight:bold; color:#4bbc2e; text-decoration:underline;}
.inrlpro { padding-top:1em;}
.inrlpro h4 { display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inrlpro h4 span { position:absolute; font-size:1.5em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:32%;}
.inrlprolist { padding:5px 0px;}
.inrlprolist ul { overflow:hidden;}
.inrlprolist ul li { display:inline-block; width:30%; padding:15px 3% 10px 0; text-align:center; vertical-align:top;}
.inrlprolist ul li a img  { border:solid 1px #e2e2e2;}
.inrlprolist ul li span { line-height:1.5em; padding-top:1em; text-align:left; display:block; font-size:1.05em;}

.inclient { padding:1.35em 1.45% 0px 1.45%;}
.inclient h4 { display:block; position:relative; padding:8px 0px; line-height:1.5em; height:2em;}
.inclient h4 span { position:absolute; font-size:1.35em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:15%;}
.inclientlist { }
.inclientlist ul { overflow:hidden;}
.inclientlist ul li { display:inline-block; vertical-align:middle;padding:5px 15px 5px 0px;}

#bottom { padding:1em 0px; background:#f3f3f3; font-size:1.15em; margin-top:1.5em;}
#botbox { padding:1em 0px; }
#botbox h5 { font-size:1.25em; padding:10px 0px; line-height:1.5em; border-bottom:solid 1px #ccc;}

.botcate { width:29%; padding-left:2%; padding-right:2%;}
.botcatelist { padding-top:1em;}
.botcatelist ul li { padding:4px 0px; line-height:1.75em; font-size:1.05em; padding-left:2px; display:block;}
.botcatelist ul li a {}
.botlx {width:29%; padding-left:2%; padding-right:2%;}
.botlxcont{ padding-top:1em; line-height:2.35em; font-size:1.05em;}
.botconn { width:25%;}
#botnews {width:45%; padding-right:1.8%;}
.botnewslist ul li { padding-bottom:8px;}
.botnewslist ul li div ,.botnewslist ul li a { display:block;}
.botnewslist ul li div {padding-top:3px;}
.botnewslist ul li div.btnewtit { font-weight:bold; line-height:2em; border-bottom:dotted 1px #ccc;}
.botnewslist ul li div.btnewtit a { color:#eee; padding:3px 0px;}
.botnewslist ul li div.btnewtext { line-height:1.5em; color:#ccc;}

#footer { background:#4bbc2e; padding:0px 0px; color:#eee; font-size:1.05em;}
#botsoc { padding:6px 0px;overflow:hidden; width:15%; padding-top:1em;}/*
#botsoc span { display:block; padding:5px 0px; font-size:1.15em; color:#2570b1;}*/
#botsoc a { float:left; margin-right:10px; display:block; }

#copy {line-height:2em; clear:both; text-align:left;line-height:50px; background:url(../images/leadtek_50.jpg) left center no-repeat; padding:1em 0px; padding-left:100px; margin:0px 2%;}

#main { padding-top:1.75em; border-top:solid 1px #eee; min-height:660px;}
.locabox {width:100%; margin: 0px auto; padding:10px 0px; border-top:solid 1px #e1e1e1;}
.locatit {position:relative;line-height:1.75em; /*background:#eaeaea;*/padding:3px 10px; margin-bottom:1em;}


#left { width:22%;}
.dtlcate {padding:0px;}
.dtlcate h4 { font-size:1.25em; line-height:2em; padding:3px 8px; text-transform:uppercase; background:#4bbc2e; position:relative;border-top-right-radius: 4px;    border-top-left-radius: 4px; color:#fff;}
.dtlcalist { padding:10px 5px; border: solid 1px #96d087;}
.dtlcalist ul li { padding:5px 0px;}
.dtlcalist ul li a { line-height:1.5em;font-size:1.15em; display:block; padding:7px 4px; border-bottom:solid 1px #e2e2e2;}
.dtlcalist ul li a i { color:#999;}
.dtlcalist ul li a:hover {text-decoration:none;}
.dtlcalist ul li ul {padding-top:5px; padding-left:6px;}
.dtlcalist ul li ul li { border-bottom:none;}
.dtlcalist ul li ul li a { line-height:1.5em; font-size:0.95em; border:none;display:block; padding:3px 0px; background:none;font-weight:normal; color:#777;}
.dtlcalist ul li ul li a:hover { color:#555;}

#focserv h2 {font-size:1.05em;}
#right { width:74.5%; min-height:600px; padding:0px 0px;}
.rbox {}
.rbox h4 { display:block; position:relative; padding:10px 0px; line-height:2em; height:2em; border-bottom:solid 1px #d5d5d5;}
.rbox h4 span {/* position:absolute;*/ font-size:1.35em; text-transform:uppercase; /*background:url(../images/gbg_19.jpg) right bottom no-repeat; width:19%;*/}
.rbox h1 span {font-size:0.85em; text-transform:uppercase;}
.rtext { padding:8px 3px; line-height:2em; font-size:1.05em;}
.rtext ul li { list-style:disc inside;}
#procate { padding:1.5em 0px;}
#procate ul { overflow:hidden;}
#procate ul li { float:left;padding:5px 2% 5px 2px; font-size:1.15em;}
#procate ul li a { display:block; padding:3px 5px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; line-height:1.5em; border:solid 1px #eee;}
#procate ul li a.cur { background:#4bbc2e; color:#fff;}
#procate ul li a:hover { background:#4bbc2e; color:#fff; text-decoration:none;}


.procate li { display:inline-block; width:44%; padding:6px 1%; margin:15px 1.35%;/* border:solid 1px #e7e7e7; */vertical-align:top; text-align:left;}
.procate li img {    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);}
.procate li h5 { font-size:1.35em;padding-top:1em; line-height:2em;}
.procate li span { display:block; padding-top:10px; line-height:2em; font-size:1.05em;}
.procate li span a.more { font-size:1.05em; display:block; padding:5px 0px; color:#4bbc2e; font-weight:bold;}
.procate li span.inctitle { font-size:1.5em; font-weight:bold; line-height:1.75em; padding-top:1em;}
.procate li span.inctext { }
.inprocate {padding:6px 0px;}
.inprocate ul { overflow:hidden;}
.inprocate li { display:inline-block; width:26.5%; margin:1em 2%; vertical-align:top; text-align:center;padding:1%;border:solid 1px #eee;}
.inprocate li img { }
.inprocate li span,.inprocate li span a { display:block; padding-top:5px; line-height:1.75em; text-align:center; font-size:1.05em;}
.inprocate li span a { color:#4bbc2e; font-weight:bold; padding-top:5px;}
.inprocate li h5 { display:block; padding:5px 0px; line-height:1.35em;}

.ltprodlist { padding:10px 0px;}
.ltprodlist ul { overflow:hidden;}
.ltprodlist ul li { display:inline-block; width:28%; padding:15px 2.5% 15px 2.5%; vertical-align:top; text-align:center;}
.ltprodlist ul li a img  { border:solid 1px #e5e5e5;}
.ltprodlist ul li span { line-height:1.5em; padding-top:1em; text-align:left; display:block; font-size:1.05em;}



.pvtit { font-size:1.35em; line-height:2em; padding:10px 0px; text-align:center; font-weight:bold; color:#012060; margin-top:10px;}
.pvdes { padding:5px 3px; padding-bottom:1em; line-height:2em; font-size:1.05em;}



.ltnewslist { padding:1em 0px;}
.ltnewslist ul li { padding:6px 3px;  border-bottom:dotted 1px #e5e5e5;  overflow: hidden;
    margin-bottom: 10px;
    position: relative;} 
	.zhnewspic {
    width: 20%;
    float: left;
}
.zhnewsr {
    width: 76%;
    float: right;
}
.ltnewslist ul li div { display:block;}
.ltnlstit { font-weight:bold; line-height:1.75em; font-size:1.15em;  padding:5px 0px;}
.ltnlcont { padding-top:6px; line-height:18px; color:#555;}
.ltnlcont a { color:#5555;}
.ltnlother { padding:5px 3px; text-align:right; padding-right:3px; display:block;  color:#777;}

.rsnewsmore { text-align:right; padding:1em 5px; display:block;}
.rsnewsmore a { text-decoration:underline; font-size:1.15em;}

.rsmater {padding:8px 3px 1.5em 3px; line-height:2em;}
.rsterms {padding:8px 3px 1.5em 3px; line-height:2em;}

#pvtop {overflow:hidden; padding:0.5em 3px;}
.pvtclos { text-align:right; padding:3px;}
.pvtfeny { padding:5px 0px;; overflow:hidden; padding-bottom:1em; font-size:1.35em; font-weight:bold; line-height:1.5em;}
.pvtfeny a { }
.pvtfeny span.pvtprev { float:left; overflow:hidden;}
.pvtfeny span.pvtprev img { float:left; margin-right:5px; margin-top:5px;}
.pvtfeny span.pvtnext { float:right; overflow:hidden;}
.pvtfeny span.pvtnext img { float:right; margin-left:5px; margin-top:5px;}
#pvtleft {width:56.5%;}
.bpic {border:solid 1px #e2e2e2; overflow:hidden;}



#pvtright {width:40%;}
#pvtright h3 {font-size:1.25em; font-weight:bold; padding:5px 3px; line-height:1.5em; border-bottom: solid 1px #eee;}
#vcform {padding-top:10px; line-height:2.75em; font-size:1.15em; padding-left:5px; margin-bottom:10px;}
#vcbtn {padding-top:1em; padding-left:8px;}
#vcbtn img { margin-right:8px; margin-bottom:10px;}
#vcform ul li span#pvprice {font-size:14px; color:#C00;}
.share { padding-top:1em; border-top:solid 1px #eee; margin-top:1em;}
.pvqua {border:solid 1px #aaa; height:18px; line-height:18px; font-size:12px; width:100px;}

#vcform ul li {overflow:hidden; padding-top:7px;line-height:18px; font-size:12px;}
#vcform ul li span {color:#d71b31; font-size:14px;}
.vpsel {border:solid 1px #ccc; font-size:11px;}
#vcform li b {width:60px; color:#333; padding-right:4px;}


#alsolike { padding-top:2em;}
#alsolike h5 {display:block; position:relative; padding:8px 0px; line-height:2em; height:2em; border-bottom:solid 1px #e2e2e2; font-size:1.35em;}
/*#alsolike h5 span { position:absolute; font-size:2em; text-transform:uppercase; background:url(../images/gbg_19.jpg) right bottom no-repeat; width:25%;}*/
.alsolist { padding-top:5px;}
.alsolist ul { overflow:hidden;}
.alsolist ul li{width:23%; display:inline-block; padding:10px 0.8% 10px 0.9%; text-align:center; }
.alsolist ul li img{ border:solid 1px #e5e5e5;}
.alsolist ul li a {color:#505050; display:block;}
.alsolist ul li span{padding-bottom:6px; line-height:18px; text-align:center; display:block;}

.pagecont { padding:1em 3px; line-height:2em; font-size:0.95em;}


#ptoptit {height:30px; overflow:hidden; margin-top:10px; padding-top:10px; border-top:solid 1px #eee; font-size:0.85em;}
#ptsort {overflow:hidden; height:30px;}
#ptsl {padding-left:10px; height:35px; line-height:35px;}
#ptsl a#list { padding-left:25px; margin-right:10px;}
#ptsl a#gal { padding-left:25px; margin-right:10px;}
#ptsl a.cur {color:#c60000;}
#ptsr {height:30px; line-height:30px; padding-left:8px;}
#ptsr select {border:solid 1px #d0d0d0; line-height:18px;}
.rcsort { width:300px; padding-left:10px; height:30px; line-height:30px;}
#rpage {width:400px; line-height:30px; height:30px; text-align:right; padding-right:10px;}
#rpage a {padding:2px 5px; background:#fff; border:solid 1px #e7e7e7; margin:0px 5px;}
#rpage a.cur {padding:2px 5px; background:#df0000; color:#fff;}
#rpage a:hover { text-decoration:none;}
.botpad {margin-bottom:8px;}

#news {}
.innewslist { padding:25px 3px 0px 3px;} 
.innewspic {width:20%; float:left;}
.innewsr { width:78%; float:right;}
.innewstit { font-size:1.15em; height:1.5em; line-height:1.5em; border-bottom: dotted 1px #ddd;}
.innewstext { padding-top:6px; line-height:18px; color:#9e9e9e;}
.innewstext a { color:#9e9e9e;}
.innewslist span.more { display:block; height:1.5em; line-height:1.5em; font-weight:bold; padding-top:6px;}

#newscont { padding:1.5em 5px 10px 5px;}
.nvtit {font-size:1.5em; line-height:1.75em; font-weight:bold; text-align:center; padding:6px 0px; border-bottom:dotted 1px #bbb;}
.nvcont {padding:10px 5px; line-height:2em; font-size:1.05em;}

#pvview { padding:15px 5px;}
.pvvtit { height:45px; line-height:45px; text-align: center; padding-left:5px; font-size:1.8em; border-bottom:solid 1px #eee;}
.pvimg { padding-top:15px; text-align:center;}
.pvcont { padding:15px 0px; line-height:22px;}



#pvdes {clear:both; line-height:2em; padding-top:2em;}
#pvdes h3 {font-size:1.35em; line-height:1.5em; padding:5px 0px 5px 3px;border-bottom: solid 1px #eee; text-transform:uppercase;}
#pvcs {position:relative;}
.pvh4 {height:36px;padding-left:3px; font-size:1.5em; line-height:36px; border-bottom:solid 1px #e1e1e1; font-weight:bold;}
.pvh4 ul { overflow:hidden;}
.pvh4 ul li {float:left; font-family:Raleway, Arial, Helvetica, sans-serif;}


.pvhorder {height:32px;padding-left:3px; font-size:16px; border-bottom:solid 1px #e1e1e1; font-weight:bold; padding-top:15px;}
.pvhorder ul { overflow:hidden;}
.pvhorder ul li {float:left; height:32px; line-height:32px; margin-right:5px; position:relative; margin-top:1px; font-size:0.85em; padding:0px 10px;}

.large { font-size:1.25em; font-weight:bold;}
.block { display: block; padding:10px 5px; line-height:24px;}
.unblock { display: none;padding:10px 5px;}

.sec1 {background:#f5f5f5;cursor:pointer;color:#303030; border:solid 1px #e1e1e1; border-bottom:none; }
.sec2 {background:#fff;cursor:pointer; color:#009240; border:solid 1px #e1e1e1; border-bottom:solid 1px #fff; position:relative;}


#pviewcont { padding:2em 5px;}
.pviewtitle {font-size:1.35em;  text-align:center; color:#555; height:2em; line-height:2em; font-weight:bold;}
.pviewpic { text-align:center; padding:8px 3%;}
.pviewpic img { border:solid 1px #f3f3f3;}
.pvbtn { overflow:hidden; padding:8px 0px; padding-left:30%;}
.pvbtn span { float:left; padding-right:15px;}
.pvbtn span.share { padding-top:8px;}
.pvtext {padding:12px 0px; text-align:left;}

#download { padding-top:10px;}
#download ul li { padding-top:5px; padding-bottom:8px; padding-left:3px; padding-right:3px;}
#download ul li span { display:block;}
.dltit { font-weight:bold; height:1.75em; line-height:1.75em; font-size:1.25em; border-bottom:dashed 1px #ddd;}
.dlzi { line-height:18px; padding-top:6px;}
.dlbtn { text-align:right; padding-right:8px; font-weight:bold; font-size:13px;}
.dlbtn a { color:#005086;}



#cleft { width:70%; padding:1.5em; font-size:1.15em;}
#cright { width:23%;}
#cright h3 { background:#ff5600; color:#fff; font-size:1.35em; padding:1em 10px;}
.crlxcont { padding:1em 3px; line-height:1.75em; font-size:1.15em;}
.cllxcont { padding:2em 5px; line-height:1.75em; font-size:1.05em;}

#fdrdiv {width:135px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;position: fixed;top: 38%;right: 10px; background:#fff; border:solid 2px #4bbc2e;-moz-box-shadow:2px 2px 2px #ccc; -webkit-box-shadow:2px 2px 2px #ccc; box-shadow:2px 2px 2px #ccc; z-index:99999999;}
#fdrtit { font-weight:bold; color:#4bbc2e; line-height:1.5em; padding:5px; font-size:1.25em; border-bottom:solid 1px #4bbc2e;}
#fdrlist {padding:10px 7px; background:#fff;}
#fdrlist ul li { overflow:hidden; padding:5px 0px; border-bottom:dotted 1px #ddd; font-size:1.15em;}
#fdrlist ul li img { float:left; margin-right:5px;}
#fdrlist ul li a { line-height:1.75em;}
div .error_msg{
	color:red;
	padding:3px 0px;
}
.ltprodcatetitle { padding:10px 0px; line-height:1.35em; background:#f1f1f1;font-weight:bold;}
.ltprolcatelist { padding:1em 0px;}
.ltprolcatelist td { font-family:Arial, Helvetica, sans-serif;}
.ltprolcatelist ul li {padding:5px 0px}
.abt_head {POSITION: relative;CURSOR: pointer; line-height:1.35em; padding:8px 2px; background:url(../images/abtj1.png) 4px center no-repeat; font-size:1.05em;}
.abt_head a { color:#222;}
.ltprolcatelist ul li div.current { background:url(../images/abtj.png) 4px center no-repeat;}
.abt_body {
	DISPLAY: none; padding:8px 0px; line-height:2em; font-size:1.05em; color:#666;
}
.ltplimg { width:25%; float:left;}
.ltpltext { width:72%; float:right; line-height:2em;}
.ltpltext span.ltpltitle { display:block; font-size:1.25em; padding:5px 0px; line-height:2em;} 
.ltprolcatelist ul li.ltpcgrey .abt_head { background:url(../images/abtj1.png) 4px center no-repeat #f5f5f5;}
.ltprolcatelist ul li.ltpcgrey div.current {background:url(../images/abtj.png) 4px center no-repeat #f5f5f5;} 

#contactbox { padding:2em 0px;}
#contactbox div {
    margin: 5px 0px;
    padding:10px 0px; font-size:1.15em;
}
/*#contactbox label {
    width: 18%;
    float: left;
}*/
#contactbox input, #contactbox textarea {
    border-radius: 3px;
    border: 1px solid #ddd;
    padding: 6px 0px; line-height:2em;
    text-indent: 3px;
    outline: none; width:40%; margin-top:5px;
}#contactbox textarea { width:50%;}
#contactbox input.tijiao {
    background: #4bbc2e;
    width: 100px;
	 line-height:28px; color:#fff; font-size:1.25em;
    border: none;
}

.cftitle { font-size:1.35em; line-height:1.5em; padding:6px 0px; font-weight:bold;}
.cftext { font-size:1.15em; line-height:1.5em; text-align:center; padding:6px 0px; color:#4bbc2e;}
.cflform {padding:10px 2px;}
.cflform td {padding:5px 0px; font-size:1.05em;}
.cflform input, .cflform textarea {
    border-radius: 3px;
    border: 1px solid #d5d5d5;
    padding: 4px 0px;
    text-indent: 3px;
    outline: none; line-height:26px; width:95%; margin-top:2px;
}
.cflform input.asbtn {font-size:1.25em; border:none; width:45%; background:#4bbc2e; display:block; padding:4px; color:#fff;-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}

a.abtn{display:block;height:275px;width:20px;overflow:hidden;}
a.aleft{float:left;background:url(../images/zhuv_44.jpg) no-repeat 0px 50%;}
a.agrayleft{cursor: pointer;}
a.aright{float:right;background:url(../images/zhuv_44r.jpg) no-repeat 0px 50%;}
a.agrayright{cursor: pointer;}
.scrolllist{width:100%; padding-top:15px;}
.scrolllist .imglist_w{width:95%;height:275px;overflow:hidden;float:left;position:relative;/*必要元素*/}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{width:235px;float:left;margin:5px 13px; padding-bottom:6px;}
.scrolllist .imglist_w li img{border:solid 1px #e9e9e9;}
.scrolllist .imglist_w li a{color:#505050; display:block;}
.scrolllist .imglist_w li span{height:2.7em;line-height:1.35em; padding-top:8px;overflow:hidden;width:100%; text-align:center; display:block; }

@charset "utf-8";
/* CSS Document */

#nav {
	width: 100%; /* 1000 */
	position: absolute;
	top: 0;
	right:0em;
}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	display: block;
}
#nav li a:active {/*
	background-color: #d3d3d3 !important;*/
}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #efa585;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */

#nav > ul { /* 60 */
padding:0px;
}
#nav > ul > li {
	height: 100%;
	float: left; padding:0px 2.5em;
}
#nav > ul > li > a {
	height: 100%;
	line-height: 46px; /* 60 (24) */
	text-align: center;padding:0px; color:#fff;s
}
#nav > ul > li:not( :last-child ) > a {
color:#fff;
}
#nav > ul > li:hover > a,  #nav > ul:not( :hover ) > li.active > a {
 text-decoration:none; color:#eee;
}

#nav > ul > li.cur a {}
/* second level */

#nav li ul {
	display: none;
	position: absolute;
	top: 100%; z-index:99999999;width:100%;
}
#nav li:hover ul {
	display: block; padding:6px 0px;
	left: 0;
	right: 0; width:100%; background:#fff;
}
#nav li:not( :first-child ):hover ul {
	left: 13px;width:150px; top:46px;-webkit-box-shadow: 0 2px 2px rgba(150, 150, 150, 0.85);
-moz-box-shadow: 0 2px 2px rgba(150, 150, 150, 0.85);
box-shadow: 0 2px 2px rgba(150, 150, 150, 0.85); border:solid 1px #f1f1f1;border-bottom:solid 2px #4bbc2e;
}
#nav li ul a {
	font-size: 0.85em; /* 20 */
	padding: 5px 8px; /* 15 (20) */ line-height:1.75em; 
}
#nav li ul li { border:none;}
#nav li ul li a:hover,  #nav li ul:not( :hover ) li.active a { text-decoration:none; background:#4bbc2e; color:#fff;
	
}
 /* 1000 */@media screen and ( max-width: 980px )  {
#nav {
	width: 100%;
	position: static;
	margin: 0;
	text-align: center;
}

}
@media screen and ( max-width: 860px )  {
#nav > ul > li {
	height: 100%;
	float: left; padding:2px 0.5em;
}
}

@media screen and ( max-width: 720px )  {
#nav > ul > li {
	height: 100%;
	float: left; padding:2px 0.35em;
}
}
 /* 640 */@media screen and ( max-width: 640px )  {
html {
	font-size: 75%; /* 12 */
}
#nav {
	position: relative;
	top: auto;
	left: auto;
}
#nav > a {
	width: 4.125em; /* 50 */
	height: 4.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #ffc90e;
	position: relative;
}
#nav > a:before,  #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type,  #nav:target > a:last-of-type {
	display: block;
}
/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#nav:target > ul {
	display: block; z-index:999999999; background:#3dce18;
}
#nav > ul > li {
	width: 100%;
	float: none;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 6px 10px; /* 15 (20) */ line-height:18px;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #eee;
}
/* second level */
#nav li:not( :first-child ):hover ul {
	left: 0px;width:100%;
}
#nav li ul {
	position: static;
	padding: 1.25em 0.75em; /* 20 */
	padding-top: 0; width:100%;
}
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1120px) {

	/* pagewrap */
	.wrap {
		width: 99%;
		max-width:1120px;
	}
/*.flexslider .slides li { height:280px;}*/
}
/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1000px) {

	/* pagewrap */
	.wrap {
		width: 99%;
		max-width:1000px;
	}
#topsoc { padding-top:1.5em;}
/*.flexslider .slides li { height:240px;}*/
}


/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 860px) {

.tsinput {width:60%;}
.inrlprolist ul li {width:47.5%;}
/*.flexslider .slides li { height:200px;}*/
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {

/*.flexslider .slides li { height:150px;}*/

#intel { width:25%; font-size:1em;}
#insear span { font-size:1em; display:block; padding:0px 3px;}	
#botlx h2 { font-size:1.35em; line-height:1em;}
#rtopl { width:20%}
.rtop { height:auto;}
#rtopl {width:98%;}
#rtopsear {width:100%;}
#rtopsear span {padding:0px;}
}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
.fl { float:none;}
.fr { float:none;}
a.abtn{ display:none;}
.flexslider .slides li { height:100px;}
	
#ltlogo,#ltslogan { display:block; width:98%; padding:6px 1%; text-align:center;}
#ltslogan { font-style:normal; text-align:center;}
#lttopr { width:98%; padding:3px 1%}
#tops { text-align:center;}
#topsoc a { display:inline-block; float:none;}
#toptel { width:92%;  padding:5px 1% 5px 30px;}

.smdh ul li { float:left; width:33.3%; text-align:center; margin-top:3px;}
.incate ul li { width:96%;}
.incate ul li span.inctext { display:none;}
#inmain h4 span { width:40%;}
.inrlprolist ul li { width:46.5%;}
.inprocate li { width:42.5%;}
.inprodboxtit ul li { float:left; width:32.2%; text-align:center; line-height:2em; height:2em; border-right:solid 1px #fff;}
.inprodboxtit ul li a { font-size:1.5em;}
.inprodlist ul li{width:46%; padding:10px 0.8% 10px 0.9%; text-align:center; }
.incaselist ul li{width:46%; padding:10px 0.8% 10px 0.9%; text-align:center; }

#bottu {width:96%; padding:0px 2%; padding-top:10px; text-align:center;}
#botjis {width:96%; padding:0px 2%; padding-top:10px;}
#botpartner {width:96%; padding:0px 2%; padding-top:10px;}
#botcert {width:96%; padding:0px 2%; padding-top:10px;}

.copy { margin:0px;}
	/* content */
	#right {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtright {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtleft {
		width: 98%;
		float: none;
	}
	/* sidebar */
	#left {
		width: 98%;
		margin: 0;
		float: none;
	}

#pvdet {width:96%; padding:0px 2%; padding-top:10px;}
#pvcert { width:96%; padding:0px 2%; padding-top:10px;}
.galleryPicsWraper .product_gallery LI {
	width:46%; padding:5px 0.8%;
}

.alsolist ul li{width:46%;}
.caselist ul li{width:46%; }

#newscont { padding:8px 2%; width:96%;}

#caseview { padding:8px 2%; width:96%;}

#inright {width:98%; padding: 0px 1%;}
#inleft {width:98%; padding: 0px 1%;}

.inservlist ul li { width:46%; padding:5px 2%; float:left;}

#left {width:98%; padding: 0px 1%;}
#right {width:98%; padding: 0px 1%;}
#pvright {width:98%; padding: 0px 1%;}


#newslist ul li span.nltit { padding:4px 0px;line-height:18px; border-bottom:dotted 1px #ccc; font-weight:bold; color:#333;}

.prodlist ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}
#procate ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}

#rpage { width:98%; padding:0px 1%; text-align:left;}
.rcsort { width:98%; padding:0px 1%;}
#ptoptit {height:auto;margin-bottom:10px;}
#copy { width:96%; float:none; line-height:2em; padding:1em 0px; background:none;}
.botcate,.botlx { width:98%; float:none;}
#bottom { min-height:60px;}

#fdrdiv { display:none;}
}
#contactform {
    padding-top: 20px;
}
#contactform div {
    margin: 5px 0;
    padding: 3px 0;
}
#contactform label {
    float: left;
    width: 15%;
}
#contactform input, #contactform textarea {
    border: 1px solid #cccccc;
    border-radius: 3px;
    outline: medium none;
    padding: 5px 0;
    text-indent: 3px;
    width: 60%;
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

.prodlist ul li { width:96%; padding:3px 2% 3px 2%; text-align:center;}
#bottom { min-height:60px;}

}

